<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://komitet.pw/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://komitet.pw/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://komitet.pw/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-24T20:07:41Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://komitet.pw/w/index.php?title=MediaWiki:Common.css&amp;diff=1013&amp;oldid=prev</id>
		<title>Rosencrantz в 18:53, 22 ноября 2023</title>
		<link rel="alternate" type="text/html" href="https://komitet.pw/w/index.php?title=MediaWiki:Common.css&amp;diff=1013&amp;oldid=prev"/>
		<updated>2023-11-22T18:53:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 21:53, 22 ноября 2023&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l22&quot;&gt;Строка 22:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Строка 22:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     opacity: 1.0;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     opacity: 1.0;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-deleted&quot;&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;#p-logo { margin-top: 1.5em; }&lt;/ins&gt;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Rosencrantz</name></author>
	</entry>
	<entry>
		<id>https://komitet.pw/w/index.php?title=MediaWiki:Common.css&amp;diff=270&amp;oldid=prev</id>
		<title>Rosencrantz: Новая страница: «/* Размещённый здесь CSS будет применяться ко всем темам оформления */  .spoiler {     background-color: #ccc; }   .spoiler:hover {     background: transparent; }   .spoiler span, .spoiler span a, .spoiler span a:visited {     -khtml-opacity: 0.0;     -moz-opacity: 0.0;     filter: alpha(opacity=0);     opacity: 0.0; }   .spoiler span:hover, .spoiler span:hover a, .spoiler span:hover a:visited {     -khtml...»</title>
		<link rel="alternate" type="text/html" href="https://komitet.pw/w/index.php?title=MediaWiki:Common.css&amp;diff=270&amp;oldid=prev"/>
		<updated>2023-08-31T13:48:35Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Размещённый здесь CSS будет применяться ко всем темам оформления: &lt;/span&gt;  .spoiler {     background-color: #ccc; }   .spoiler:hover {     background: transparent; }   .spoiler span, .spoiler span a, .spoiler span a:visited {     -khtml-opacity: 0.0;     -moz-opacity: 0.0;     filter: alpha(opacity=0);     opacity: 0.0; }   .spoiler span:hover, .spoiler span:hover a, .spoiler span:hover a:visited {     -khtml...»&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
&lt;br /&gt;
.spoiler {&lt;br /&gt;
    background-color: #ccc;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.spoiler:hover {&lt;br /&gt;
    background: transparent;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.spoiler span, .spoiler span a, .spoiler span a:visited {&lt;br /&gt;
    -khtml-opacity: 0.0;&lt;br /&gt;
    -moz-opacity: 0.0;&lt;br /&gt;
    filter: alpha(opacity=0);&lt;br /&gt;
    opacity: 0.0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.spoiler span:hover, .spoiler span:hover a, .spoiler span:hover a:visited {&lt;br /&gt;
    -khtml-opacity: 1.0;&lt;br /&gt;
    -moz-opacity: 1.0;&lt;br /&gt;
    filter: alpha(opacity=100);&lt;br /&gt;
    opacity: 1.0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Rosencrantz</name></author>
	</entry>
</feed>